4 Replies Latest reply on Jul 11, 2017 1:26 AM by Gergana R.

    sfntread library error with Book Module of 2015.10.1

    Ben Nakagawa

      Hi Just updated to the latest and greatest and start getting this error.,

       

      it's only with book module.  System and not bee changed except LR and Camera Raw.

      Permission has been checked for preference folders etc. and find no issue,  run as admin have no effect.

      With brand new empty catalogue does same thing,.

       

      Is this just a bad release rushed out for supporting new Sony?

       

      Ben